===============
qvm-open-in-dvm
===============

NAME
====
qvm-open-in-dvm - open a specified file or URL in a disposable VM

SYNOPSIS
========
| qvm-open-in-dvm filename
| qvm-open-in-dvm URL

OPTIONS
=======

AUTHORS
=======
| Joanna Rutkowska <joanna at invisiblethingslab dot com>
| Rafal Wojtczuk <rafal at invisiblethingslab dot com>
| Marek Marczykowski <marmarek at invisiblethingslab dot com>
